## astromenace-data 1.3.1+repack

=== debian/changelog ===
astromenace-data (1.3.1+repack-1) unstable; urgency=low

  * Initial release (Closes: #696380).

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 08 Apr 2013 21:54:17 +0300
