=== debian/control ===
Source: astromenace-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Boris Pek <tehnick-8@mail.ru>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Homepage: http://www.viewizard.com/astromenace/index_linux.php
Vcs-Git: git://anonscm.debian.org/pkg-games/astromenace-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/astromenace-data.git

Package: astromenace-data-src
Architecture: all
Depends: ${misc:Depends}
Recommends: astromenace
Description: data files for AstroMenace game
 AstroMenace is an astonishing hardcore scroll-shooter where brave space
 warriors may find a great opportunity to hone their combat skills.
 Gather money during the battle to spend them on turning your spaceship
 into an ultimate weapon of mass destruction and give hell to swarms of
 adversaries. Enjoy the wonderfully crafted 3d graphics and high-quality
 special effects along with a detailed difficulty adjustment and a handy
 interface of AstroMenace.
 .
 This package provides data files for the game.
