=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tar -cJf RAW_VFS_DATA.tar.xz RAW_VFS_DATA

override_dh_auto_clean:
	rm -f RAW_VFS_DATA.tar.xz

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz

DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
.PHONY: get-orig-source
get-orig-source:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(DPATH)
	tar xjf "astromenace_$(VER).orig.tar.bz2"
	rm -r "AstroMenace/RAW_VFS_DATA/FONT" "AstroMenace/AstroMenaceSource"
	rm "AstroMenace/MacOSX.zip" "AstroMenace/CMakeLists.txt" "AstroMenace/CodeBlocks.cbp"
	tar -cJf "astromenace-data_$(VER)+repack.orig.tar.xz" "AstroMenace"
	rm -r "AstroMenace" "astromenace_$(VER).orig.tar.bz2"
