## astromenace-data 1.3.2+repack

=== debian/changelog ===
astromenace-data (1.3.2+repack-3) unstable; urgency=medium

  * Update debian/copyright:
    - update SourceForge URLs (http --> https)
    - fix lintian note missing-explanation-for-contrib-or-non-free-package

 -- Boris Pek <tehnick@debian.org>  Thu, 08 Feb 2018 16:00:24 +0300

astromenace-data (1.3.2+repack-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 (was 3.9.5): no changes required.
  * Bump debhelper version to 11 (was 9); update debian/compat.
  * Update Vcs-* fields in debian/control: moved from Alioth to Salsa.
  * Update years and Format URL in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 08 Feb 2018 01:22:52 +0300

astromenace-data (1.3.2+repack-1) unstable; urgency=medium

  * Update to stable release 1.3.2.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Update get-orig-source in debian/rules:
    - always download latest version of program
    - rename root directory for specifying program version
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 19 Dec 2013 10:50:45 +0400
