=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: non-free/games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Boris Pek <tehnick-8@mail.ru>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9)
+Uploaders: Boris Pek <tehnick@debian.org>
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
 Homepage: http://www.viewizard.com/astromenace/index_linux.php
-Vcs-Git: git://anonscm.debian.org/pkg-games/astromenace-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/astromenace-data.git
+Vcs-Git: https://salsa.debian.org/games-team/astromenace-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/astromenace-data
 
 Package: astromenace-data-src
 Architecture: all
