=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tar -cJf RAW_VFS_DATA.tar.xz RAW_VFS_DATA

override_dh_auto_clean:
	rm -f RAW_VFS_DATA.tar.xz

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz

DEBIAN_PATH := $(abspath $(dir $(MAKEFILE_LIST)))
USCAN_REPORT = $(shell uscan --noconf --report --dehs $(DEBIAN_PATH))
CUR_VER = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
CUR_URL = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')
.PHONY: get-orig-source
get-orig-source:
	wget -c "$(CUR_URL)" -O "astromenace_$(CUR_VER).orig.tar.bz2"
	tar xjf "astromenace_$(CUR_VER).orig.tar.bz2"
	rm -r "AstroMenace/RAW_VFS_DATA/FONT" "AstroMenace/AstroMenaceSource"
	rm "AstroMenace/MacOSX.zip" "AstroMenace/CMakeLists.txt" "AstroMenace/CodeBlocks.cbp"
	mv "AstroMenace" "astromenace-data-$(CUR_VER)+repack"
	tar -cJf "astromenace-data_$(CUR_VER)+repack.orig.tar.xz" "astromenace-data-$(CUR_VER)+repack"
	rm -r "astromenace-data-$(CUR_VER)+repack" "astromenace_$(CUR_VER).orig.tar.bz2"
