=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
 http://sf.net/openastromenace/astromenace-src-([0-9.]+)\.tar\.bz2 \
 debian uupdate
